Subject: Re: [lojban] lojban.org is off the air

From: Robin Lee Powell <[email-masked]>
Date: Thu, 1 Feb 2001 12:57:30 -0500

On Thu, Feb 01, 2001 at 10:58:40AM -0600, Thomas Maynard wrote:
> Does anybody know what has happened to lojban.org? It's impossible to send
> mail to lojbab:
> 
> ----- The following addresses had permanent fatal errors -----
> <[email-masked]>
> 
> ----- Transcript of session follows -----
> 550 <[email-masked]>... Host unknown (Name server: lojban.org: host not
> found)

They fell off DNS. Does anyone have a record of the web serever's IP?
Does it work? If so, I might be able to cheat their DNS.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP